dlarfx.f(3)

NAME
dlarfx.f

SYNOPSIS

  Functions/Subroutines
subroutine dlarfx (SIDE, M, N, V, TAU, C, LDC, WORK)
DLARFX applies an elementary reflector to a general rectangular matrix, with loop unrolling when the reflector has order ≤ 10.

Author

Generated automatically by Doxygen for LAPACK from the source code.